» Ubuntu » Balíky

Error

two or more packages specified (libmikmatch-ocaml-dev quantal)